if %OS%==Windows_NT GOTO nt

:win
	copy %1*.* c:\windows\system
	c:
	cd \windows\system
	goto reg

:nt
	copy %1*.* c:\winnt\system32
	c:
	cd \winnt\system32
	goto reg

:reg
	regsvr32 /s gtdate32.ocx
	regsvr32 /s gtmask.ocx
	regsvr32 /s gtnum.ocx

